package net.northking.cctp.executePlan.dto.planBatch;

import net.northking.cctp.common.db.Pagination;
import net.northking.cctp.executePlan.dto.planTask.AtuPlanTaskPageDto;

public class AtuBatchTaskPageDto {

    private AtuPlanBatchPageDto batchDto;

    private Pagination<AtuPlanTaskPageDto> taskPage;

    public AtuPlanBatchPageDto getBatchDto() {
        return batchDto;
    }

    public void setBatchDto(AtuPlanBatchPageDto batchDto) {
        this.batchDto = batchDto;
    }

    public Pagination<AtuPlanTaskPageDto> getTaskPage() {
        return taskPage;
    }

    public void setTaskPage(Pagination<AtuPlanTaskPageDto> taskPage) {
        this.taskPage = taskPage;
    }
}
